/* Header CSS */
#header .header-top.header-top-style-2 {
   background: #c5c1ba;
   color: #000;
}
#header .header-logo img {
   margin: 24px 24px 24px 0;
}
@media (min-width: 992px) {
   html #header .header-nav-bar-primary {
      background: #cdbd9f !important;
      color: #ffffff !important;
   }
   #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a.dropdown-mega-sub-title {
      margin: 0;
      padding: 0;
      color: #333333;
      display: block;
      font-size: 1em;
      font-weight: 600;
      padding-bottom: 5px;
      text-transform: uppercase;
   }
}
#header h4.header-contact a,
.feature-box-info h4 a {
   color: #1d2127;
}
.page-header {
   background: #171717 url(../images/custom/bg/office.png) 0 0 repeat;
   border-bottom: 5px solid #c5c1ba;
}
/* Nav & logo CSS */
@media (max-width: 991px) {
   #header h4.header-contact {
      font-size: 1.2em;
   }
   #header .header-nav-main nav {
      margin: 3px 0 6px 0;
   }
   html.sticky-header-active #header .header-body {
      -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
      box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
      border-bottom: 1px solid #005d43;
   }
}
@media (min-width: 992px) {
   #header .header-nav-main-light nav > ul > li:hover > a {
      color: #005d43;
   }
   #header .header-nav-main-light nav > ul > li:hover > a,
   #header .header-nav-main-light nav > ul > li:hover.active > a {
      background: #fff;
   }
   .sticky-header-active #header .header-column .header-logo {
      visibility: hidden;
   }
}
/* Slider CSS */
.slider-container {
   border-bottom: 5px solid #005d43;
}
/* Footer CSS */
section.section.footer-legal {
    margin: 0;
    padding: 25px 0 15px;
    font-size: 13px;
}
#footer {
   background: #fff url(../images/custom/bg/light_wool.png) 0 0 repeat;
   border-top: 1px solid #002a1e;
   padding: 40px 0 0;
}
#footer p, #footer a {
   color: #002a1e;
}
#footer a:hover {
   color: #433303;
}
#footer p span {
   color: #433303;
}
#footer h4, #footer h5, #footer .phone {
   color: #000;
}
#footer .list.list-icons li .fa, #footer .list.list-icons li .icons {
    color: #002a1e;
    border-color: #002a1e;
}
#footer .footer-copyright {
   background: #cdbd9f;
   border-top: 0px solid #b9a785;
   border-bottom: 1px solid #b9a785;
   margin-top: 20px;
   padding: 20px 0;
   color: #fff;
}
#footer .footer-copyright p {
   color: #002a1e;
}
#footer .footer-contact-info,
#footer .footer-contact-info p,
#footer .footer-contact-info a {
   color: #002a1e;
}
#footer .footer-contact-info #contact-operator {
   position: absolute;
   left: 200px;
   top: -1px;
   width: 70px;
   height: 70px;
   background: transparent url(../images/custom/icons/icon-contact.png) 0 0 no-repeat;
}
@media (min-width: 992px) {
   #footer .footer-contact-info #contact-operator {
      position: absolute;
      left: -75px;
      top: -1px;
      width: 70px;
      height: 70px;
      background: transparent url(../images/custom/icons/icon-contact.png) 0 0 no-repeat;
   }
}
/* Contact CSS */
.google-map {
   border-bottom: 1px solid #005d43;
}

/* Insurance CSS */
ul.nav-list li.active > a {
   font-weight: bold;
   background-color: #eee;
}
.insurance-sticky-container {
   min-height: 200px;
}

.insurance-section {
   padding-top: 85px;
   margin-top:-85px;
}
/* Form CSS */
.form-group label {
   color: #005d43;
   font-weight: bold;
   margin-top: 5px;
}
.form-group label span {
   color: #005d43;
   font-weight: normal;
   margin-top: 5px;
}
.form-group label.error {
   color: #c10000;
   font-weight: normal;
}
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
    color: #ffffff;
    background-color: #005d43;
    border-color: #002a1e;
}
/* Custom CSS */
.nobr	{
   white-space: nowrap;
}
@media (min-width: 992px) {
   .text-md-right {
      text-align: right;
   }

}
.no-shadow {
   text-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
}
